description: Majoration du plafond des réductions pour les investissements d'outremer pour les entreprises - rétrocessions au taux 2
values:
  2009-01-01:
    value: 1
  2011-01-01:
    value: 1.11
  2015-01-01:
    value: 1.27
metadata:
  short_label: Majoration 2ème taux
  last_value_still_valid_on: "2024-04-26"
  unit: /1
  reference:
    2011-01-01:
    - title: Loi 2010-1657 du 29/12/2010 - art. 105 (modifie Art. 199 undecies D)
      href: https://www.legifrance.gouv.fr/loda/article_lc/LEGIARTI000023347537/
    - title: Art. 199 undecies D, 4. du CGI
      href: https://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000023380736/2011-01-01/
    2015-01-01:
    - title: Loi 2013-1278 du 29/12/2013 de finances pour 2014 (modifie Art. 199 undecies D)
      href: https://www.legifrance.gouv.fr/loda/article_lc/LEGIARTI000030062101/
    - title: Art. 199 undecies D, 4. du CGI
      href: https://www.legifrance.gouv.fr/codes/section_lc/LEGITEXT000006069577/LEGISCTA000006191613/#LEGISCTA000006191613
documentation: Dans la législation, ces paramètres sont écrits en toutes lettres "une fois et demie", "dix fois le neuvième", "quatorze fois le onzième".
